Subject: Trainer Candidate - Priyanka Arora
From: Priyanka Arora <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 10:15:34 -0400

| | Tech Support Test

Name | Priyanka Arora
E-mail | [email-masked]
Phone Number | (91) 9910987300
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | East Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Kalkine consultancy ltd | Assistant manager | Present |
Previous Employer 1 | First idea ltd | Sr, tech advisor | March'20 |
Previous Employer 2 | Fareportal travels | Sr. Executive | July'17 |

If Selected, how much time do you need to join? | 7 days
Please briefly describe your work experience specifically in training? | Interactive, knowledgeable, productive.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Different people can be managed in different ways. So, depending on their needs, you need to manage them. Advanced manager, I've had challenges managing a team with high call flow, less staffing and despite that, controlling abandoncy rate maintaining the SLA. Poor teamwork is that biggest challenge in team handling. Time management plays a key role to over come all huddles and having interactive sessions helps you resolving all challenges.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service means establishing a positive connection with your customer. Asking and acting on the feedback given creates helpful content and satisfied customer. Reliability is another key factor in customer service and availability adds to it.
What according to you makes you a good candidate for this position? | Being a patient and having Interpersonal skills adds to my personality. I do feel I've got great communication and motivational sills with the perspective of organization and delegation.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |